<?php

namespace app\admin\service\statistics;

use app\model\Device;

class DeviceService
{
    public static function getDevice()
    {
        $data['activeCount'] = Device::where('device_status','ACTIVED')->count('device_id');

        $data['count'] = Device::count('device_id');

        return $data;
    }
}